* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
html, body { height:100%; }
.container_all { min-height:100%; height:auto !important; height:100%; min-width:980px; text-align:center; width:100%; }
body { behavior:url("../css/csshover.htc"); }

html, body, h1, h2, h3, h4, h5, h6, dl, dt, dd, .container_all form, .container_all ul, .container_all ol, .container_all li, .container_all p, .container_all div, .container_all input, .container_all_table { margin:0; padding:0; }

.container_all a { color:inherit; color:expression(this.parentNode.currentStyle['color']); cursor:pointer; outline:none; border:none; text-decoration:underline; color:#eeb253; }
.container_all a:hover { text-decoration:none; }
.container_all a img { border:none; }
.container_all ul, .container_all li { list-style:none;}
.container_all .u { text-decoration:underline;}

.clear { padding:0; margin:0; clear:both; float:none; font-size:0; line-height:0; }
.clear2 { width:100%; clear:both; overflow:hidden; }

body { background:#fff; }

.table { border:none; border-collapse:collapse; }
.td { padding:0; border-collapse:collapse; }
.container_all .td { border:none 0; }
.va_t { vertical-align:top !important; }
.va_b { vertical-align:bottom !important; }
.ws_nw { white-space:nowrap; }
.ta_r { text-align:right; }
.ta_l { text-align:left; }
.ta_c { text-align:center; }
.t_l_h { line-height:0px; font-size:0px;}
.f_w_n { font-weight:normal !important;}
.img_f_b { font-size:0px; line-height:0px; display:block;}

.w100 { width:100%;}
.w50 { width:50% !important; }
* html .w50 { width:49.9% !important; }
td.w50 { width:50% !important; }
.w40 { width:40% !important; }
.w45 { width:45% !important; }
.w33 { width:33% !important; }
.w25 { width:25% !important; }

.pRelative { position:relative; }
.fLeft { float:left; }
.fRight { float:right; }
.fNone { float:none; }
.oHidden { overflow:hidden; }
.oxHiden { overflow-x:hidden; }
.wsNw { white-space:nowrap; }
.taRight { text-align:right !important; }
.tWidth { width:766px !important; margin:0 auto !important;  padding:0px 12px 0px 0px !important; border-left:1px solid #726961; border-right:1px solid #726961;}

.container_all .ca_table { width:1px; text-align:left; }


.container_all, .container_all td, .container_all .text,
.container_all input, .container_all select, .container_all textarea, .tForm label,
.container_all ul li, #content ul.listing li.li, #content ul.listing li.li h5,
dd, dt, h1, h2, h3, h4, h5, h6 {
	font-family:Tahoma, Geneva, sans-serif; 
	font-weight:normal; 
	font-size:11px; 
	line-height:13px;
	*line-height:17px; 
	color:#b0a398; 
	text-transform:none; 
}
.infoboxName { text-transform:none; letter-spacing:normal; }

.container_all em { font-weight:inherit; font-size:inherit; }
.container_all strong {font-weight:bold; font-size:11px; color:#eeb253; }

/* |_________________________\ CSS Classes /______________| */

#ca_id .date, .date { color:#c6c6c6; font-size:10px; line-height:13px; padding:0; margin:0; font-weight:normal;}

#ca_id a.mail, a.mail, .mail { font-weight:normal; color:#eeb253;}
#ca_id a.mail:hover, a.mail:hover, .mail:hover { text-decoration:none; }

/* |________________\ pages_listing /_________________________| */

#content .pages_listing { text-align:center; clear:both; width:100%; padding-top:10px; word-spacing:3px; position:relative; }
#content .pages_listing a { margin:0; text-decoration:none; color:#b0a398; }

#content .pages_listing a:hover { text-decoration:none; color:#eeb253; }

#content .pages_listing a.active,
#content .pages_listing b { font-weight:normal; color:#eeb253; }

/* |_________________________\ ALL /______________________| */

.container_all { text-align:center; }
.container_all .cat_td { text-align:left; }
.container_all .caIndent { padding:1px; }

#topLine, #midLine, #bottomLine { width:100%; text-align:center; }

/* some fix for admin */

.dbb_ .dbButton .infoboxName, .dbb_Header { position:relative; z-index:5; }

.container_all .top_line_bg { background:url(../images/tail-top.gif) repeat-x left top;}

/* |_________________________\ HEADER /___________________| */

#languages_id_decor { position:relative; text-transform:none; width:100%; height:0; z-index:20; }
#languages_id_decor .lid_1 { position:absolute; top:-22px; right:0px; cursor:pointer; }
#languages_id_decor .lid_2 { position:relative; }
#languages_id_decor .select_arrow { position:absolute; right:0px; top:-1px; width:18px; height:20px; background:url(../images/select_arrow.png) no-repeat 0 0; }
#languages_id_decor:hover .select_arrow { background-position:0 -20px; }
#languages_id_decor:active .select_arrow { background-position:0 bottom; }

#languages_id_decor .currentSiteLanguagesSelect {
	display:block !important;
	position:absolute;
	z-index:1;
	border:solid 1px #000;
	background:none;
	width:100%;
	height:20px;
	padding-left:2px;
	line-height:18px;
	text-align:left;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#eca94b;
	cursor:pointer;
	}
#languagesSelect { opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); filter:alpha(Opacity=0); height:21px !important; display:block; position:relative; z-index:2 !important; color:#000; cursor:pointer; font-size:13px; text-transform:none; font-weight:normal; cursor:pointer; }
#languagesSelect options { height:20px; line-height:20px; }

/* |_________________________\ Header /_________________________________| */

#header { padding:0px 0 0 0; width:100%; font-size:0px; line-height:0px; }
#header .hTable { margin:0; padding:0; height:100px;}
#header .hTable .left_td { width:44%; vertical-align:top; padding:0;}
#header .hTable .right_td { width:56%; vertical-align:top; padding:24px 0 0 44px;}
#header .hTable .right_td .cont_info { float:left;}

/* |____________________________________________________________________| */
/* |_________________________\ Header Top Column /______________________| */
/* |____________________________________________________________________| */

/* |_________________________\ company_name /______________________| */

#cn_block {text-align:center; padding:5px 0px 5px 45px; float:left;}
#cn_block img {}
#cn_block h1 { display:block; text-align:left;}
#cn_block h1 span div {vertical-align:bottom; display:block;}
#cn_block h1 b { display:inline-block; vertical-align:top;}
#cn_block h1 span {display:inline-block; vertical-align:top;}
#cn_block h1 a { }
#cn_block h1 a em {display:block; position:absolute; z-index:5; width:100%; height:100%; left:0; top:0; background:url(../images/empty.gif);}
#cn_block h1 img { display:inline-block; }
#cn_block h1 .logo { vertical-align:top;}
#cn_block h1 span {display:inline-block; vertical-align:top; text-align:left; margin-top:-5px;}
#cn_block h1 span img { display:block; vertical-align:top; position:relative; z-index:1;}
#cn_block h1 .logotype {}
#cn_block h1 .slogan {}
#cn_block h1 i img { }
#cn_block h1 i div { display:inline-block;}
#cn_block h1 strong { font-size:0px; line-height:0px; background:url(../images/slogan_bg.png) no-repeat left top; display:block; padding:10px 0px 7px 22px; margin-top:-17px; margin-left:7px; }

/* |_________________________\ banner /___________________________| */

#header .banner_box { margin-top:20px;}
#header .banner_box .banner { float:left; padding-right:5px;}
#header .banner_box .last { padding:0;}

/* |__________________\Slider/__________________| */

.container_all .jimgMenu { background:url(../images/kwicks-bg.png); position:relative; margin: 0px 0px 0px 0px; padding: 0px;	overflow: hidden; width:525px;}
.container_all .jimgMenu ul { list-style: none; padding: 0px; display: block; height:287px;	position: relative;	margin:0px 0;}
.container_all .jimgMenu ul li { padding:0px; width: 88px; height:287px; float: left; display: block; overflow: hidden;	line-height:normal;	}
.container_all .jimgMenu ul li a { cursor:pointer; display:block; overflow: hidden;	height:287px;}
.container_all .jimgMenu ul li a img { vertical-align:top;}


.container_all .h-pic { width:500px; height:383px;padding:0; line-height:0; font-size:0; float:right;}
.container_all .h-pic img { width:500px; height:383px;}

/* |_________________________\ h1..h6 /__________________________________| */

h1, h2, h3, h4, h5, h6{ display:block; font-weight:normal; overflow:hidden; }

#content h4, h4 { font-size:13px; color:#160e09; font-weight:normal; }
#content h4 a { text-decoration:none; }

#content h5 { font-weight:bold; font-size:11px; color:#eeb253; line-height:13px;  }
#content h5, h5, #content ul.listing li.li h5, #content ul.listing li.li h5 a { font-weight:bold; font-size:11px; color:#eeb253; line-height:13px; }
#content h5, h5, #content ul.listing li.li h5, #content ul.listing li.li h5 { font-weight:bold; font-size:11px; color:#eeb253; line-height:13px; }
#content h5 a, #content ul.listing li.li h5 a { text-decoration:underline; font-style:normal; }
#content h5 a:hover, #content ul.listing li.li h5 a:hover { text-decoration:none !important;}

#content h6, h6, #content dl dt, dl dt { }
#content h6, h6 { color:#fc1900; font-size:13px; font-weight:normal;}

#content h6 a, #content dt a { text-decoration:none; }
#content h6 a:hover, #content dt a:hover { text-decoration:none; }

#content dl dt, dl dt { color:#fd1900; }

/* |_________________________\ dls /_____________________________________| */

#content dl dd { padding-bottom:18px; text-indent:0; }
#content dl dd.last { padding-bottom:0; }

#content dl dt a { text-decoration:none; color:#eeb253; font-weight:bold; }
#content dl dt a:hover { text-decoration:underline; }

/* |_________________________\ uls /_____________________________________| */

#content ul {}
#content .text ul li  { height:auto !important; height:1%; }
#content ul li  {color:#eeb253; }

#content ul { }
#content ul li,
#content ul li h5,
#content ul.listing li.li ul li,
#content ul.listing li.li ul li h5 { 
}
#content ul li h5 a, #content ul.listing li.li ul li h5 a { }

#content ul li { line-height:18px; }
#content ul li, #content ul.listing li.li ul li { }

#content ul li a, #content ul li h5 a, #content ul.listing li.li ul li a { text-decoration:none; }
#content ul li a:hover, #content ul li h5 a:hover, #content ul.listing li.li ul li a:hover { text-decoration:underline; }

#content ul.errors li { }

#content ul.listing { margin:0; padding:0; height:auto; position:static; width:100%; }
#content ul.listing li.li, #content dl.listing dd.dd {
	background:url(../images/empty.png) no-repeat left top;
	padding:0; width:100%; display:block; overflow:hidden; font-weight:normal;
	padding-bottom:14px;
}
#content dl.listing dd.dd {  }
#content ul.listing li.last, #content dl.listing dd.last { background:none; margin-bottom:0; padding-bottom:0 !important; }
#content .listing li.li .picture { font-size:0px; line-height:0px; }

/* __________________________|FOOTER|____________________________________ */

#footer { width:100%; padding:0px; font-size:11px !important; color:#7c7167; padding:0px 25px 0px 28px; background-image:none !important; }
#footer .table {}
#footer, #footer td, #footer .text, #footer a { color:#7c7167; font-size:11px !important; line-height:13px; }
#footer a { text-decoration:none; color:#7c7167;} 
#footer a:hover { text-decoration:none; color:#b0a398;}
#footer .copyright { float:left;}
#footer .copyrightTemplate { overflow:hidden; padding-top:5px;}

#footer .footer_table { width:100%; height:61px;}
#footer .footer_table td { width:50%;}
#footer .footer_table .td_left { text-align:left;}
#footer .footer_table .td_right { text-align:right;}

/* |_________________________\ footer_menu /___________________________________| */

#footer .menu { overflow:hidden; float:right;}
#footer .menu ul { overflow:hidden; }
#footer .menu ul li{ float:left; padding-left:6px; margin-left:5px; background:url(../images/footer_menu_bg.png) no-repeat left 2px;}
#footer .menu ul li.first { padding-left:0; background:none; }
#footer .menu ul li.last { padding-right:0;}
#footer .menu ul li a { display:block;}
#footer .menu ul li a:hover, #footer .menu ul li.active a { text-decoration:none; color:#b0a398; }

/* __________________________|CONTENT|________________________ */

#content { text-align:left; width:100%; }

/* |________________\ appearance /____________________________| */

#content .ib_all { padding:0px; text-align:left; padding-top:14px; }
#content .ib_last .ib_all {}
#content .ib_not_last .ib_all { background:url(../images/block_bg.png) repeat-x left bottom; padding-bottom:14px; }

#content .ib_header { padding:0px 0 0px 0px; overflow:hidden; display:block; text-align:left; white-space:nowrap; font-size:0px; line-height:0px; vertical-align:bottom; text-align:left; }
#content .ib_header img, #content .ib_header h3 { font-size:0px; line-height:0px; vertical-align:bottom; display:block; text-align:left;}

#content .ib_content { padding:18px 0px 0 0px; text-align:left; }

/* |_________________________\ MORE /_________________________| */

#content .backLink { text-align:right; clear:both; overflow:hidden; padding-top:17px; }
#content .more_div, .more_div { text-align:left; overflow:hidden; padding-top:17px; /*width:100%; clear:both;*/ }

a.more, #content .backLink a {
	color:#eeb253; text-decoration:underline; background:url(../images/more_bg.png) no-repeat left 2px; padding-left:17px;
}
a.more:hover, #content .backLink a:hover { text-decoration:none;}

/* |_________________________\ image_class /________________________________| */

.image_class { margin:0px 13px 0px 0px; display:block; line-height:0px; font-size:0px; }
.image_class2 { margin:0px 0px 8px 0px; display:block; line-height:0px; font-size:0px; }

/* |_________________________\ services /___________________________________| */

#content .services {}
#content .services .picture { float:left; padding-right:10px;}
#content .services ul.listing li.li { padding:0px; padding-bottom:10px;}
#content .services ul.listing li.first {padding-top:0px;}

/* |_________________________\ league_schedule /___________________________________| */

#content .league_schedule strong {float:left; color:#b0a398;}
#content .league_schedule ul.listing { margin-top:-9px;}
#content .league_schedule ul.listing li.li { padding:0px; line-height:24px;}
#content .league_schedule ul.listing li.li h5 a { font-weight:normal; line-height:24px;}

/* |_________________________\ our_locations /___________________________________| */

#content .our_locations .more_div { padding-top:10px;}
#content .our_locations { padding-bottom:20px;}

/* |_________________________\ useful_links /___________________________________| */

#content .useful_links ul li { line-height:19px; background:url(../images/marker.png) no-repeat 1px 10px; padding-left:11px;}
#content .useful_links ul li a { font-weight:normal; color:#000; text-decoration:underline;}
#content .useful_links ul li a:hover { text-decoration:none;}

/* |_________________________\ pageTextsWrmTemplate /_____________________________| */

#content .pageTextsWrmTemplate {}

/* |_________________________\ table_block /______________________________________| */

#content .table_block table {border-bottom:1px solid #7A7977;
border-right:1px solid #7A7977;}
#content .table_block table td {border:0px; border-top:1px solid #7A7977; border-left:1px solid #7A7977; height:20px;}

#content .next_td_2 { padding-left:26px;}
#content .next_td { padding-left:14px;}
#content .more_page .next_td { padding-left:38px;}
#content .more_page .next_td_2 { padding-left:54px;}

/* |_________________________\ testimonials /_____________________________| */

#content .testimonials .picture { float:left; padding-right:15px;}
#content .testimonials h5 { text-align:right;}
#content .testimonials h5 a { text-decoration:none !important;}

/* |_________________________\ news /_______________________________________| */

#content .siteNewsTemplate {}
#content .siteNewsTemplate .default ul.listing li.first  { padding-top:0px;}
#content .siteNewsTemplate ul.listing li.li { padding:0px 0 10px;}
#content .siteNewsTemplate ul.listing li.first {padding-top:0px;}
#content .siteNewsTemplate ul.listing li.last { padding-bottom:0px;}

#content .siteNewsTemplate .picture { padding-right:10px; float:left; display:block; font-size:0px; line-height:0px;}

/* |_________________________\ gallery /______________________________________| */

#content .works {}
#content .works #loopedSlider {	position:relative;}
#content .works .container { height:260px; width:378px;	overflow:hidden;	position:relative;	float:left;}
#content .works .container .slides { position:absolute; top:0; height:260px; }
#content .works .container .slides li { width:378px; position:absolute; top:0; padding:0; height:260px; }
#content .works ul li { background:none; padding:0; }
#content .works .container .slides li strong { position:absolute; left:140px; bottom:0px; font-style:normal; font-weight:normal;}
#content .works .container .slides li strong a { text-decoration:underline;}
#content .works .container .slides li strong a:hover { text-decoration:none;}
#content .works .jScrollPaneContainer { overflow:hidden; position:relative; z-index:1; float:right; margin-right:15px; padding-left:30px; border-left:1px solid #5d5751;}
#content .works .pagination {height:236px; overflow:auto; width:286px;}
#content .works .pagination li { padding:0 0 0px 0; height:69px; width:98px; float:left; margin:0 15px 13px 0; }
#content .works .pagination li a { position:relative; display:block; width:100%; }
#content .works .pagination li img { display:block; opacity:0.85; }
#content .works .pagination li.active img, #content .works .pagination li:hover img { opacity:1; }
* html #content .works .pagination li a { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85); filter:alpha(Opacity=85); }
* html #content .works .pagination li.active a, #content .works .pagination li a:hover { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); filter:alpha(Opacity=100); }
#content .works .jScrollPaneDrag {background:url(../images/button.png) no-repeat center top; cursor:pointer; overflow:hidden;	position:absolute;}
#content .works .jScrollPaneTrack {	background:#272727;	cursor:pointer;	height:100%; position:absolute; right:0; top:0;}
#content .works .jScrollArrowUp {display: block; position: absolute; z-index: 1; top: 0; right: 0; text-indent: -2000px; overflow: hidden;	height:16px; background:url(../images/up_but.png) no-repeat left top;}
#content .works .jScrollArrowDown {display: block; position: absolute; z-index: 1; bottom: 0; right: 0;	text-indent: -2000px;	overflow: hidden; height:16px; background:url(../images/down_but.png) no-repeat left bottom;}

/* |_________________________\ contactForm /_________________________| */

#content .tForm input, .tForm select, .tForm textarea, .tForm label, .tForm{ width:100%; }
#footer .tForm input, .tForm select, .tForm textarea, .tForm label, .tForm{ width:100%; }

#content .tForm input, .tForm select, .tForm textarea {
	background:none;
	border:1px solid #767573;
	background:none;
	
}

#content .tForm .not_valid { border:1px solid #e16f03 !important; }

#content .tForm input, .tForm select { height:22px; line-height:17px !important; font-size:11px; vertical-align:middle !important; display:block; margin-bottom:0px; padding:0px 5px;}
#content .tForm input, .tForm textarea { font-size:11px; vertical-align:middle !important; }
#content .tForm label { display:block; font-weight:normal; margin:0px; padding:0px; height:21px; font-size:11px; font-family:Tahoma, Geneva, sans-serif; vertical-align:bottom !important; padding-top:7px;}
#content .tForm textarea { height:102px; overflow:auto; margin-bottom:0; display:block; padding:5px; }

#content .tForm .more_div { text-align:right; padding-top:7px;}
#content .tForm .more { margin-left:22px;}
#content .tForm img { margin-top:5px;}

#content .label_in .tForm input, .tForm select { margin-bottom:10px;}
#content .label_in .ib_content { padding-right:20px;}
#content .label_in .ib_content .text { padding-bottom:15px;}

#content .noCaptha .tForm .more_div { padding-top:0px;}

/* |_________________________| LAYOUTS |______________________________| */

#content .text {}
#content .lTable { }

/* |_________________________\ layout_index /_________________________| */

#content .layout_index { padding:0px;}
#content .layout_index .td { text-align:left; }

#content .layout_index .main_t { padding:0px 0px 0px 0px;}
#content .layout_index .main_t .cl_left { width:44%; padding:12px 20px 24px 28px;}
#content .layout_index .main_t .cl_right { width:56%; padding:12px 15px 24px 20px;}

/* |_________________________\ layout_2 /_________________________| */

#content .layout_2 { padding:0px;}
#content .layout_2 .td { text-align:left; }

#content .layout_2 .main_t { padding:0px 0px 0px 0px;}
#content .layout_2 .main_t .cl_left { width:64%; padding:12px 30px 24px 28px;}
#content .layout_2 .main_t .cl_right { width:36%; padding:12px 15px 24px 20px;}

/* |_________________________\ layout_3 /_________________________| */

#content .layout_3 { padding:0px;}
#content .layout_3 .td { text-align:left; }

#content .layout_3 .main_t { padding:0px 0px 0px 0px;}
#content .layout_3 .main_t .cl_left { width:30%; padding:12px 20px 24px 28px;}
#content .layout_3 .main_t .cl_mid { width:35%; padding:12px 20px 24px 20px;}
#content .layout_3 .main_t .cl_right { width:35%; padding:12px 15px 24px 20px;}

/* |_________________________\ layout_subPage /_________________________| */

#content .layout_subPage { padding:0px 15px 0px 28px; }
#content .layout_subPage .sabPage_column { padding:12px 0 33px;}